Bug 104758 - [PATCH] databases/pecl-memcache: update to 2.1.0
Summary: [PATCH] databases/pecl-memcache: update to 2.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-24 17:30 UTC by chinsan
Modified: 2006-10-31 14:00 UTC (History)
1 user (show)

See Also:


Attachments
pecl-memcache-2.1.0.patch (1.10 KB, patch)
2006-10-24 17:30 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan freebsd_committer 2006-10-24 17:30:22 UTC
- Update to 2.1.0

Port maintainer (gerrit.beine@gmx.de) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-10-24 17:33:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->chinsan

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-10-24 17:33:26 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 chinsan freebsd_committer 2006-10-25 11:37:57 UTC
Responsible Changed
From-To: chinsan->miwi

miwi'll take it.
Comment 4 Gerrit Beine 2006-10-28 16:05:26 UTC
Am Mittwoch, 25. Oktober 2006 12:37 schrieb Chin-San Huang:
> Synopsis: [PATCH] databases/pecl-memcache: update to 2.1.0
>
> Responsible-Changed-From-To: chinsan->miwi
> Responsible-Changed-By: chinsan
> Responsible-Changed-When: Wed Oct 25 10:37:57 UTC 2006
> Responsible-Changed-Why:
> miwi'll take it.
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=104758

Please commit this patch.
Thank you!

Gerrit
Comment 5 Martin Wilke freebsd_committer 2006-10-28 16:15:12 UTC
State Changed
From-To: feedback->open

Maintainer has approved
Comment 6 dfilter service freebsd_committer 2006-10-31 13:54:34 UTC
miwi        2006-10-31 13:54:28 UTC

  FreeBSD ports repository

  Modified files:
    databases/pecl-memcache Makefile distinfo 
  Log:
  - Update to 2.1.0
  
  PR:             ports/104758
  Submitted by:   chinsan@
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.10      +1 -1      ports/databases/pecl-memcache/Makefile
  1.9       +3 -3      ports/databases/pecl-memcache/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2006-10-31 13:54:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!